Become a MacRumors Supporter for $25/year with no ads, private forums, and more!

MP 1,1-5,1 Mac Pro 3.1 - Graphics card to run FCPX 10.4.7 ?

ianhhh123

macrumors newbie
Original poster
Jun 10, 2020
10
0
Hi.

I've upgraded a Mac Pro 3.1 to Catalina using dosdude1's method and installed the Video Legacy patch but FCPX 10.4.7 still won't run and gives a message saying 'graphics configuration doesn't support hardware acceleration'. My graphics card is a ATI Radeon HD 4870 512mb.

Can I get a graphics card that will support & run FCPX, can someone please point me to a list of compatible graphics cards? And if I get a new card, how do I install it so the system recognises it and doesn't give me errors? (I read something about having to flash it?)

It's spare machine that I want to use to render & build proxies overnight. Thanks.
 
Register on MacRumors! This sidebar will go away, and you'll see fewer ads.